body {
    background-image: url(/assets/background.webp);
}

h2 {
    font-size: xx-large;
}


#title {
    max-width: 1000px;
    margin: auto;
    background-image: url(/assets/background2.webp);
    text-align: center;
    font-size: xx-large;
    padding: 12px;
    margin-bottom: 16px;
}

#main {
    margin: auto;
    box-sizing: border-box;
    max-width: 1000px;
    display: flex;
    gap: 15px;
    align-items: stretch;
}

#subtitle {
    text-align: center;
}

#body {
    padding: 7px;
    flex: 3;
    background-image: url(/assets/background3.webp);
}

#sidepanel {
    padding: 7px;
    flex: 1;
    background-image: url(/assets/background3.webp);
    text-align: center;
}

.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.content {
    color: aliceblue;
    border: 5px double aliceblue;  
    margin: auto;
    box-sizing: border-box;
}

.plain-link {
  color: inherit; 
  text-decoration: none; 
}
